Bug 81184 - When will Mailman 2.1 be available for Red Hat 7.2
When will Mailman 2.1 be available for Red Hat 7.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mailman (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
www.list.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-06 10:47 EST by John Airey
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-27 06:27:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Source package for patched mailman with plain text email patch (438.21 KB, application/octet-stream)
2003-03-27 06:21 EST, John Airey
no flags Details
Binary package for patched mailman with plain text email patch (708.42 KB, application/octet-stream)
2003-03-27 06:25 EST, John Airey
no flags Details

  None (edit)
Description John Airey 2003-01-06 10:47:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
There are a lot of useful features in Mailman 2.1, some of which may cure 
existing bugs already logged on bugzilla. Can you let me know when it will be 
available for Red Hat 7.2?

Python will need to be upgraded from the current 1.5.2-35 to 2.1.3 for this to 
work.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:
Comment 1 John Airey 2003-03-27 06:21:42 EST
Created attachment 90741 [details]
Source package for patched mailman with plain text email patch
Comment 2 John Airey 2003-03-27 06:25:14 EST
Created attachment 90742 [details]
Binary package for patched mailman with plain text email patch
Comment 3 John Airey 2003-03-27 06:27:07 EST
I've added the source and binary packages that I've built (unsigned as I 
haven't quite figured that bit out yet!) to use a patch that allows you to 
force plaintext email to your lists.

I notice that Phoebe has Mailman 2.1, so I'd assume that this will come with 
Red Hat 9.0 too.
Comment 4 John Dennis 2003-03-27 10:02:20 EST
I haven't had a chance to look at the attachments yet, but I assume you've added
a patch and want that patch propagated into future packages. If thats the case
then since this bug is closed it will mean it will get lost. The issue and fix
probably belongs in its own bug report not tied to 7.1.
Comment 5 John Airey 2003-03-27 10:22:12 EST
Sorry, I forgot to say that I've put the patch here as it is useful for any 
RedHat 7.2 users who want to have mailman's newer feature of plain text only 
email lists. This comes with 2.1, so this patch doesn't need to be rolled into 
later versions. The patch itself comes from the Sourceforge site for mailman 
anyway (so I can't take any credit for that).

I've just realised I forgot to change the changelog in this package...

Note You need to log in before you can comment on or make changes to this bug.